Subject: Re: Hockey App
From: Pritish Nandi <[email-masked]>
To: Paul Keary <[email-masked]>
Cc: deeksha <[email-masked]>, Charlotte Jansen <[email-masked]>, Deimos Rikys <[email-masked]>
Date: Tue, 23 Jul 2019 00:32:19 -0700 (MST)

Thanks Paul, 

I would try that and share the feedback. 

Regards, 
Pritish 

From: "Paul Keary" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "Charlotte Jansen" <[email-masked]> 
Cc: "Deimos Rikys" <[email-masked]> 
Sent: Tuesday, 23 July, 2019 10:15:13 
Subject: RE: Hockey App 

Hi Pritish, 

The below should give you details on how to install the certificate. Let me know if anything doesn’t make sense 

[ https://support.quovadisglobal.com/kb/a64/how-do-i-install-a-digital-certificate-onto-an-iphone-or-ipad.aspx | https://support.quovadisglobal.com/kb/a64/how-do-i-install-a-digital-certificate-onto-an-iphone-or-ipad.aspx ] 

Kind Regards 

Paul 

	

Paul Keary | Senior Project Manager 
Les Mills International | [email-masked] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, 22 July 2019 10:44 PM 
To: deeksha <[email-masked]>; Charlotte Jansen <[email-masked]>; Paul Keary <[email-masked]> 
Cc: Deimos Rikys <[email-masked]> 
Subject: Re: Hockey App 

Hi All, 

I was able to download the UAT version 1.12.0 however when trying to open the app it is showing an error (Attached is the error message). I am not sure if I need to do anything else to install it or change any other settings. 

Please suggest. 

Regards, 

Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] >, "Paul Keary" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deimos Rikys" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 22 July, 2019 15:50:45 
Subject: Re: Hockey App 

Hi Charlotte, 

We have received the onboarding email, however, when Pritish installed the Ver 1.12, he is getting an error message. He is trying again. If he gets the error message again, he will send you the screenshot with details. 

Regards, 

Deeksha 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 22 July 2019 at 3:22 PM 
To: Paul Keary < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deimos Rikys < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Hockey App 

Hi Paul, 

I’ve created the account in UAT. The On-boarding email should go to: [ mailto:[email-masked] | [email-masked] ] 

Let me know if you don’t receive it. 

Thanks 

Charlotte 

	

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | 
[email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Paul Keary 
Sent: Monday, 22 July 2019 8:27 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >; Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deimos Rikys < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Hockey App 

Perfect, we’ll work with the team to get a UAT account ready so they can install the Ver 1.12 

Kind Regards 

Paul 

	

	

Paul Keary | Senior Project Manager 
Les Mills International | [ mailto:[email-masked] | 
[email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

From: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 22 July 2019 8:26 PM 
To: Paul Keary < [ mailto:[email-masked] | [email-masked] ] >; Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deimos Rikys < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Hockey App 

Hi Paul, 

It worked. We have accepted the invitation and can see the Les Mills development app in there. 

Thanks 

Regards, 

Deeksha 

From: Paul Keary < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 22 July 2019 at 9:28 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deimos Rikys < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Hockey App 

Hi Deeksha, 

Another Hockey App invite has been sent to 

[ mailto:[email-masked] | [email-masked] ] 

Can you let us know when this has been accepted and you successfully login? 

It expires quickly, so if you could confirm today it would be much appreciated 

Kind Regards 

Paul 

	

	

Paul Keary | Senior Project Manager 
Les Mills International | [ mailto:[email-masked] | 
[email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ]